{
  "component": true,
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-loading": "tdesign-miniprogram/loading/loading",
    "t-radio": "tdesign-miniprogram/radio/radio",
    "t-popup": "tdesign-miniprogram/popup/popup",
    "form-button": "../button/button"
  }
}